body{
	margin: 0 auto;
	
}



.monar_sign{
	margin: auto auto;
	display: flex;
	position:relative;
}

.monar_sign_img { 
	margin-left: 100px;
	margin-top: 25px;
	width: 70px;
	height: 70px;
	float:left; 
}

.herb_img{
	margin-left: 40px;
	margin-top: 25px;
	width: 70px;
	height: 70px;
	/*float:left; */
}

.herb_img_start{
	width: 200px;
	height: 200px;
	float: right; 
	margin-right: 30px;
	position: absolute;
		right: 0;
		top: 0;
}

.herb_img_onas{
		margin-top: 25px;
				margin-right: 25px;

	width: 100px;
	height: 100px;
	float: right; 
}

.monar_text {
	float:left; 
}

.menu{
	top: 0;
	right: 0;
	position: absolute;
	float:right;
	z-index: 1;
}

.menu6 {
	top: 0;
	right: 0;
	position: absolute;
	float:right;
	z-index: 1;
	margin-top: 25px;
	margin-right: 15px;

}

.href_menu6{
	float: right;
	background:none;
	border:none;
}

/*.menu5{
	margin-top: 50px;
	margin-right: 100px;
	padding-left: 25px;
	float: right;
	font-size:20px;
	color:rgb(41, 41, 156);
}

.menu3, .menu4{

	
	padding-right: 25px;
	padding-left: 25px;
	float:right;
	font-size:20px;
	color:rgb(41, 41, 156);
}*/

.href_kontakt{
	margin-top: 50px;
	margin-right: 100px;
	padding-left: 25px;
	background:none;
	border:none;
	height: fit-content;
	float: right;
	font-size:20px;
	color:rgb(41, 41, 156);
}

.href_onas, .href_start, .href_kadra, .href_aktualnosci {
	margin-top: 50px;
	background:none;
	border:none;
	height: fit-content;
	padding-right: 25px;
	padding-left: 25px;
	float:right;
	font-size:20px;
	color:rgb(41, 41, 156);
}

.menu1:hover, .menu2:hover, .menu3:hover, .menu4:hover, .menu5:hover{
	color:rgb(1, 155, 50);
}

.menu6_href_start, .menu6_href_o_nas, .menu6_href_kadra, .menu6_href_aktualnosci, .menu6_href_kontakt{
	text-decoration: none !important;
	background:none;
	border:none;
	width: 100%;
	text-align: left;
  }

.o_nas_header{
	margin-top: 25px;
	font-size:40px;
	color:rgb(41, 41, 156);
	display: flex;
  	justify-content: center;
  	align-items: center;
}

.o_nas_opis{
	margin-top: 25px;
	font-size: 20px;
	color:rgb(106, 106, 106);
	margin: 0 auto;
	left: 0;
	right: 0;

	justify-content: center;
	align-items: center;
	width: 70%;
}

.main_page_kadra_2{
	display:flex;
 	flex-wrap: wrap;
}

.kadra_1_main, .kadra_2_main, .kadra_3_main, .kadra_4_main{
	width: 600px;
	/*border: 2px solid rgb(41, 41, 156);*/
	margin: 30px 20px;
}

.kadra_1_name, .kadra_2_name,  .kadra_3_name, .kadra_4_name{
	/*display:block;
    height:auto;
    margin:0 auto;*/
	text-align:center;
	margin-top: 15px;
}

.kadra_1_img, .kadra_2_img,  .kadra_3_img, .kadra_4_img{
    margin:0 auto;
	height: auto;
  width: auto;
  display: block;
}

.kadra_1_img_div, .kadra_2_img_div, .kadra_3_img_div, .kadra_4_img_div{
	width: 300px;
  height: 300px;
  position: relative;
	overflow: hidden;
  border-radius: 50%;
  margin:0 auto;
}

.kadra_1_hr, .kadra_2_hr, .kadra_3_hr, .kadra_4_hr{
	width: 200px;
	margin: 0 auto;
	margin-top: 15px;
	background-color: rgb(7, 17, 83);
	 height: 3px !important;
	  border: 0;
}

.kadra_1_stanowisko, .kadra_2_stanowisko, .kadra_3_stanowisko, .kadra_4_stanowisko{
	text-align:center;
	margin-top: 15px;
}

.kontakt_tel, .kontakt_mail, .kontakt_facebook{
	display: flex;
	margin-bottom: 5px;
	
}

.kontakt_tel_icon, .kontakt_mail_icon, .kontakt_facebook_icon{
	color: rgb(41, 41, 156);
}

.kontakt_tel_numer, .kontakt_mail_text{
	margin-left: 30px;
}

.main_page_kontakt{
	display: flex;
	margin-left: 40%;
	margin-top: 30px;
	left: 0;
	right: 0;
	justify-content: center;
  	align-items: center;
}

.main_page_aktualnosci{
	display: flex;
	margin-left: 10%;
	margin-top: 30px;
	left: 0;
	right: 0;
}

.aktualnosci_1{
	margin-bottom: 5px;
	display: grid;
   grid-auto-columns: minmax(0, 1fr);
   grid-auto-flow: column;
   grid-template-columns: 200px minmax(0, 1fr);
  column-gap: 2.5vw;
  justify-content: left;
}
.aktualnosci_2{
	margin-top: 15px;
	display: grid;
   grid-auto-columns: minmax(0, 1fr);
   grid-auto-flow: column;
   grid-template-columns: 200px minmax(0, 1fr);
  column-gap: 2.5vw;
  justify-content: left;
}

.aktualnosci_1_czas, .aktualnosci_2_czas{

}
.aktualnosci_1_opis, .aktualnosci_2_opis{
	margin-left: 30px;
}
/*color", "rgb(41, 41, 156)*/

/*vertical-align: middle;*/

.adres_iner, .adres_2, .adres_3{
	display: flex;
}

.adres_text{
	margin-top: 15px;
	color: rgb(41, 41, 156);
}

.adres_text5{
	margin-left: 20px;
}

 .menu6_start{
	position: relative;
	display: inline-block;
  }
 
  
  .dropdown-content {
	/*position: absolute;*/
	background-color: #f1f1f1;
	min-width: 160px;
	/*box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);*/
	z-index: 1;
	float: left;
  }
  
  .dropdown-content a {
	color: rgb(19, 58, 174);
	padding: 12px 16px;
	text-decoration: none;
	display: block;
  }

  .dropdown-content a:hover {background-color: #ddd;}

.menu a{
	text-decoration: none;
}

.monar_text_first_line{
	margin-top: 25px;
	margin-left: 20px;
	font-family:'Arial';
	position: absolute;
	font-size:20px;
	color:rgb(41, 41, 156);
}
.monar_text_second_line{
	margin-left: 20px;
	position: relative;
	margin-top: 35px;
	font-family:'Arial';
	font-size:50px;
	color:rgb(41, 41, 156);
}

.main_page{
	width: 100%;
	height: 100%;
}

.main_page_start{ 
	/*margin: auto auto;*/
	background-image: url('background_image.jpg');
	background-size:     cover;
    background-repeat:   no-repeat;
    background-position: center center;
	/*background-position: 0% 0%;*/
  	/*background-size: 100% 100%;*/
	position: relative;
	height: 100%;
}



.main_page_start_text{
	font-family:'Arial';
	font-size:6vw;
	color:rgb(255, 255, 255);
	font-weight: 900;
	text-shadow:
    -2px -2px 0 #000,
    2px -2px 0 #000,
    -2px 2px 0 #000,
    2px 2px 0 #000;  

	/*height: 80%;*/
	/*width: 90vh;*/
	padding-top: 50px;
	
	display: flex;
    align-items: center;
    justify-content: center;
		z-index: 1 ;
}

.main_page_start_promo{
	font-family:'Arial';
	font-size:1.5vw;
	color:rgb(255, 255, 255);
	font-weight: 900;
	text-shadow:
    -2px -2px 0 #000,
    2px -2px 0 #000,
    -2px 2px 0 #000,
    2px 2px 0 #000;  
		
	/*height: 80%;*/
	/*width: 90vh;*/
	padding-top: 10px;
	display: flex;
    align-items: center;
    justify-content: center;
	
}

.main_page_grupa{
	font-family:'Arial';
	font-size:4vw;
	color:rgb(255, 255, 255);
	font-weight: 900;
	text-shadow:
    -2px -2px 0 #000,
    2px -2px 0 #000,
    -2px 2px 0 #000,
    2px 2px 0 #000;  

	/*height: 20%;*/
	
	display: flex;
    align-items: center;
    justify-content: center;
}

.main_page_grupa_pon{
	font-family:'Arial';
	font-size:4vw;
	color:rgb(255, 255, 255);
	font-weight: 900;
	text-shadow:
    -2px -2px 0 #000,
    2px -2px 0 #000,
    -2px 2px 0 #000,
    2px 2px 0 #000;  

	/*height: 20%;*/
	display: flex;
    align-items: center;
    justify-content: center;
	margin-top: -2vh;
}

.main_page_grupa_godz{
	font-family:'Arial';
	font-size:4vw;
	color:rgb(255, 255, 255);
	font-weight: 900;
	text-shadow:
    -2px -2px 0 #000,
    2px -2px 0 #000,
    -2px 2px 0 #000,
    2px 2px 0 #000;  

	/*height: 20%;*/
	display: flex;
    align-items: center;
    justify-content: center;
	margin-top: -2vh;
}

.main_hr{
	position: relative;
	margin-top: -5px;
}

.menu_hr{
	height: 1px !important;
    background-color: #000; 
	border: 0 none;
    padding: 0 0;
	margin: 0 0 !important;
}

hr { height: 1px; background-color: #000; border: 0 none; }

.verticalLine {
	border-left: 1px solid rgb(41, 41, 156);
  }